<?php

namespace App\Web\Controller;


use App\Util\QuickNavUtil;

class IndexController extends BaseController
{
    public function index()
    {
        return $this->_view('index', [
            'quickNav' => QuickNavUtil::all(),
        ]);
    }
}